<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
  <title></title>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
  <style type="text/css">
    a {text-decoration: none}
  </style>
</head>
<body text="#000000" link="#000000" alink="#000000" vlink="#000000">
<table width="100%" cellpadding="0" cellspacing="0" border="0">
<tr><td width="50%">&nbsp;</td><td align="center">

<a name="JR_PAGE_ANCHOR_0_1"></a>
<table class="jrPage" cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 595px; border-collapse: collapse; background-color: white;">
<tr valign="top" style="height:0">
<td style="width:20px"></td>
<td style="width:36px"></td>
<td style="width:11px"></td>
<td style="width:49px"></td>
<td style="width:42px"></td>
<td style="width:59px"></td>
<td style="width:37px"></td>
<td style="width:2px"></td>
<td style="width:40px"></td>
<td style="width:85px"></td>
<td style="width:72px"></td>
<td style="width:80px"></td>
<td style="width:39px"></td>
<td style="width:1px"></td>
<td style="width:2px"></td>
<td style="width:20px"></td>
</tr>
<tr valign="top" style="height:34px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:56px">
<td>
</td>
<td colspan="12">
<img src="permisos.html_files/img_0_0_0" style="width: 552px" alt=""/></td>
<td colspan="3">
</td>
</tr>
<tr valign="top" style="height:13px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:29px">
<td>
</td>
<td colspan="12" style="text-indent: 0px; text-align: center;">
<span style="font-family: 'DejaVu Sans', Arial, Helvetica, sans-serif; color: #000000; font-size: 18px; line-height: 1.1962891;">Permisos asignados</span></td>
<td colspan="3">
</td>
</tr>
<tr valign="top" style="height:22px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td colspan="4" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">CEDULA</span></td>
<td colspan="4" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">EMPLEADO</span></td>
<td>
</td>
<td colspan="3" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 12px; line-height: 1.1499023; font-weight: bold;">DESCRIPCIÓN</span></td>
<td colspan="3">
</td>
</tr>
<tr valign="top" style="height:1px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="14" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:13px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:24px">
<td>
</td>
<td style="background-color: #CCCCCC; border: 1px solid #CCCCCC; ">
</td>
<td>
</td>
<td colspan="11" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #333333; font-size: 16px; line-height: 1.1499023; font-weight: bold;">07/11/2014</span></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:3px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td colspan="3" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">V-19709183</span></td>
<td colspan="3" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">ARVELAIZ</span></td>
<td>
</td>
<td colspan="5">
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:125px"></td>
<td style="width:191px"></td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">REPOSO POR CONDICION MEDICA</span></td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:138px"></td>
<td style="width:178px"></td>
</tr>
<tr valign="top" style="height:15px">
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">EDUARDO</span></td>
<td>
</td>
</tr>
</table>
</div>
</div>
</td>
<td colspan="3">
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="14" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:19px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:24px">
<td>
</td>
<td style="background-color: #CCCCCC; border: 1px solid #CCCCCC; ">
</td>
<td>
</td>
<td colspan="11" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #333333; font-size: 16px; line-height: 1.1499023; font-weight: bold;">06/11/2014</span></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:3px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td colspan="3" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">V-11111111</span></td>
<td colspan="3" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">EMPLEADO</span></td>
<td>
</td>
<td colspan="5">
<div style="width: 100%; height: 100%; position: relative;">
<div style="position: absolute; overflow: hidden; width: 100%; height: 100%; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:125px"></td>
<td style="width:191px"></td>
</tr>
<tr valign="top" style="height:15px">
<td>
</td>
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">PERMISO POR UN DIA</span></td>
</tr>
</table>
</div>
<div style="position: relative; width: 100%; height: 100%; pointer-events: none; ">
<table cellpadding="0" cellspacing="0" border="0" style="empty-cells: show; width: 100%; border-collapse: collapse;">
<tr valign="top" style="height:0">
<td style="width:138px"></td>
<td style="width:178px"></td>
</tr>
<tr valign="top" style="height:15px">
<td style="pointer-events: auto; text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #000000; font-size: 10px; line-height: 1.1499023;">NUEVO</span></td>
<td>
</td>
</tr>
</table>
</div>
</div>
</td>
<td colspan="3">
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="14" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:504px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:1px">
<td>
</td>
<td colspan="14" style="border-top: 1px solid #999999; ">
</td>
<td>
</td>
</tr>
<tr valign="top" style="height:8px">
<td colspan="16">
</td>
</tr>
<tr valign="top" style="height:20px">
<td>
</td>
<td colspan="5" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">jueves 06 noviembre 2014</span></td>
<td colspan="5">
</td>
<td style="text-indent: 0px; text-align: right;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">Página 1 de</span></td>
<td colspan="2" style="text-indent: 0px; text-align: left;">
<span style="font-family: Arial; color: #666666; font-size: 10px; line-height: 1.1499023;">&nbsp;1</span></td>
<td colspan="2">
</td>
</tr>
<tr valign="top" style="height:20px">
<td colspan="16">
</td>
</tr>
</table>

<![if IE]>
<script>
var links = document.querySelectorAll('link.jrWebFont');
setTimeout(function(){ if (links) { for (var i = 0; i < links.length; i++) { links.item(i).href = links.item(i).href; } } }, 0);
</script>
<![endif]>
</td><td width="50%">&nbsp;</td></tr>
</table>
</body>
</html>
